﻿@font-face {
    font-family: 'OpenSansBold';
    src: url('/fonts/OpenSans-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'OpenSansLight';
    src: url('/fonts/OpenSans-Light.ttf') format('truetype');
}

@font-face {
    font-family: 'OpenSansRegular';
    src: url('/fonts/OpenSans-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'OpenSansSemiBold';
    src: url('/fonts/OpenSans-SemiBold.ttf') format('truetype');
}

@font-face {
    font-family: 'OpenSansMedium';
    src: url('/fonts/OpenSans-Medium.ttf') format('truetype');
}

@font-face {
    font-family: 'OpenSansExtraBold';
    src: url('/fonts/OpenSans-ExtraBold.ttf') format('truetype');
}

